
Infrastructure - Task #2741

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2724 (Closed): PISCO - set up stage server

Generate urn:node:mnStagePISCO certificate

2012-05-09 23:03 - Ben Leinfelder

Status: Closed Start date: 2012-05-09

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

If we are to set up a PISCO test node, we'll need a [test] certificate for it.

History

#1 - 2012-05-15 00:41 - Matthew Jones

- Category set to Support Operations

- Status changed from New to Closed

- Target version set to Sprint-2012.19-Block.3.2

Created certificate, passing to ben for deployment.

#2 - 2012-05-15 00:50 - Matthew Jones

- Target version set to Sprint-2012.19-Block.3.2

- % Done changed from 0 to 100
